/**   
* @Title: ResponseSection.java 
* @Package com.platform.pojo 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年12月14日 上午10:25:45 
* @version V1.0   
*/
package com.platform.pojo;

import java.io.Serializable;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

/** 
* @ClassName: ResponseSection 
* @Description: TODO(这里用一句话描述这个类的作用) 
* @author kiosk
* @date 2017年12月14日 上午10:25:45 
*  
*/
@XmlType(propOrder = { "serailNo","schedulesDate","schedulesType","doctorNo","doctorName","sectionNo", "sectionName", "technicalId", "technicalName", "jobCaegory", "expertIn", "avatarAddr"}) 
public class Doctor implements Serializable{
	
	/** 
	* @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么) 
	*/ 
	private static final long serialVersionUID = -3468229954538405739L;

	private String serailNo;//序号
	
	/**
	 * 科室信息
	 */
	private String sectionNo;//科室编号
	private String sectionName;//科室名称
	
	/**
	 * 医生信息
	 */
	private String doctorNo;//医生编号
	private String doctorName;//医生姓名
	private String technicalId;//技术职称编号
	private String technicalName;//技术职称名称
	private String jobCaegory;//工作类别
	private String expertIn;//专业特长
	private String avatarAddr;//头像地址
	
	private String schedulesDate;//排班日期
	private String schedulesType;//排班类型：AM-上午 PM-下午
	/**
	 * @return the sectionNo
	 */
	@XmlElement(name = "sectionNo")
	public String getSectionNo() {
		return sectionNo;
	}
	/**
	 * @param sectionNo the sectionNo to set
	 */
	public void setSectionNo(String sectionNo) {
		this.sectionNo = sectionNo;
	}
	/**
	 * @return the sectionName
	 */
	@XmlElement(name = "sectionName")
	public String getSectionName() {
		return sectionName;
	}
	/**
	 * @param sectionName the sectionName to set
	 */
	public void setSectionName(String sectionName) {
		this.sectionName = sectionName;
	}
	/**
	 * @return the doctorNo
	 */
	@XmlElement(name = "doctorNo")
	public String getDoctorNo() {
		return doctorNo;
	}
	/**
	 * @param doctorNo the doctorNo to set
	 */
	public void setDoctorNo(String doctorNo) {
		this.doctorNo = doctorNo;
	}
	/**
	 * @return the doctorName
	 */
	@XmlElement(name = "doctorName")
	public String getDoctorName() {
		return doctorName;
	}
	/**
	 * @param doctorName the doctorName to set
	 */
	public void setDoctorName(String doctorName) {
		this.doctorName = doctorName;
	}
	/**
	 * @return the technicalId
	 */
	@XmlElement(name = "technicalId")
	public String getTechnicalId() {
		return technicalId;
	}
	/**
	 * @param technicalId the technicalId to set
	 */
	public void setTechnicalId(String technicalId) {
		this.technicalId = technicalId;
	}
	/**
	 * @return the technicalName
	 */
	@XmlElement(name = "technicalName")
	public String getTechnicalName() {
		return technicalName;
	}
	/**
	 * @param technicalName the technicalName to set
	 */
	public void setTechnicalName(String technicalName) {
		this.technicalName = technicalName;
	}
	/**
	 * @return the jobCaegory
	 */
	@XmlElement(name = "jobCaegory")
	public String getJobCaegory() {
		return jobCaegory;
	}
	/**
	 * @param jobCaegory the jobCaegory to set
	 */
	public void setJobCaegory(String jobCaegory) {
		this.jobCaegory = jobCaegory;
	}
	/**
	 * @return the expertIn
	 */
	@XmlElement(name = "expertIn")
	public String getExpertIn() {
		return expertIn;
	}
	/**
	 * @param expertIn the expertIn to set
	 */
	public void setExpertIn(String expertIn) {
		this.expertIn = expertIn;
	}
	/**
	 * @return the avatarAddr
	 */
	@XmlElement(name = "avatarAddr")
	public String getAvatarAddr() {
		return avatarAddr;
	}
	/**
	 * @param avatarAddr the avatarAddr to set
	 */
	public void setAvatarAddr(String avatarAddr) {
		this.avatarAddr = avatarAddr;
	}
	
	/**
	 * @return the schedulesDate
	 */
	@XmlElement(name = "schedulesDate")
	public String getSchedulesDate() {
		return schedulesDate;
	}
	/**
	 * @param schedulesDate the schedulesDate to set
	 */
	public void setSchedulesDate(String schedulesDate) {
		this.schedulesDate = schedulesDate;
	}
	/**
	 * @return the schedulesType
	 */
	@XmlElement(name = "schedulesType")
	public String getSchedulesType() {
		return schedulesType;
	}
	/**
	 * @param schedulesType the schedulesType to set
	 */
	public void setSchedulesType(String schedulesType) {
		this.schedulesType = schedulesType;
	}
	/**
	 * @return the serailNo
	 */
	@XmlElement(name = "serailNo")
	public String getSerailNo() {
		return serailNo;
	}
	/**
	 * @param serailNo the serailNo to set
	 */
	public void setSerailNo(String serailNo) {
		this.serailNo = serailNo;
	}
	
	
}
